.wrapper_content {
  display: grid;
  row-gap: 40px;
  column-gap: 20px;
  grid-template-areas:
    "content1"
    "content2"
  ;
  align-content: start;
}

.content1 {
  grid-area: content1;
  position: relative;
  justify-self: center;
}

.content2 {
  grid-area: content2;
  justify-self: center;
}

.wrapper_cat {
  display: grid;
  column-gap: 0px;
  /* grid-template-areas:"wrapper_cat_col1 wrapper_cat_col2"; */
  grid-template-columns: 3fr 2fr;
}
@media only screen and (max-width: 740px){
  .wrapper_cat {
    grid-template-columns: auto;
  }
}

.wrapper_cat_col1 {
  position: relative;
  /* grid-column-start: 1;
  grid-column-end: 3; */
}

.wrapper_cat_col2 {
  position: relative;
  align-self: center;
  padding: 20px 0 40px 0;
}

.categorie-text {
  display: flex;
  position: absolute;
  top: 0;
  height: 100%;
  align-items: center;
  width: 100%;
  font-size: 16px;
  color:#fff;
  background: #00000040;
  text-transform: uppercase;
}

.catalog01-text {
  height: 100%;
  width: 100%;
  font-size: 16px;
  color: #fff;
  ;
}
.tarif01-text {
  height: 100%;
  width: 100%;
  font-size: 16px;
  color: #000;
}
